hpcd(1)

NAME
hpcd — change directory on an HFS+ volume

SYNOPSIS

hpcd hfs-path

Description

hpcd changes the current working directory on the previously mounted HFS+ volume. Subsequent commands will interpret filenames relative to this directory.

See also

hfsplus(7), hpmount(1), hpls(1), hppwd(1), hprm(1), hpmkdir(1), hpcopy(1), hpumount(1), hpfsck(1).

Author

This manual page was written by Jens Schmalzing <jensen@debian.org> for Debian GNU/Linux using the manual page by Klaus Halfmann <halfmann@libra.de> that comes with the source code and documentation from the Tech Info Library.